import { useContext } from "react";
import { AppRouting } from "../model/routing";

export function useQueryExpressionIdFilters() {
  const { route } = useContext(AppRouting);
  return route.options?.expression_id_filters || ([] as number[]);
}
